Apugli
模组属性评比

距离显示结果还剩5票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    开源

    Apugli

    0.0

    无人问津

    昨日指数: 3
    昨日平均指数: 66.506

    3298

    总浏览

    --

    资料填充率


    如何下载?
    • Q&A

      Q1:Apoli 和 Apugli 的关系?

      A1:Apoli 是编辑 Origins (1.17+) 的功能、条件和动作的库。Apugli 应与拥有 Apoli 的 Mod 同时运行。

      1.16.5 版本适用于起源 0.7.3。

      Q2:为什么本模组与 OPE 冲突?

      A2:OPE 是一个已经过时的模组,本模组是Ta的延续,依赖 OPE 的数据包都可以在本模组上运行。

      Q3:问:如果我使用 TooManyOrigins 或 CursedOrigins,我需要这个 Mod 吗?

      A3:以下模组都内置了本模组,无需安装。

      • TooManyOrigins (Fabric) <=0.1.3a;

      • TooManyOrigins (Forge 1.16.5) 0.5.1.1-0.5.1.2;

      • CursedOrigins <= 2.0.0.

    短评加载中..